Page MenuHomePhabricator

delete testwiki co-op pages
Closed, ResolvedPublic

Description

Especially all those test profiles

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to Low.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a project: Co-op.
Capt_Swing added subscribers: Capt_Swing, I_JethroBT.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 11:26 PM
I_JethroBT moved this task from Backlog to Flow on the Co-op board.Feb 26 2015, 4:02 AM
Capt_Swing moved this task from Flow to Backlog on the Co-op board.Apr 21 2015, 7:27 PM

Done! All the crufty ones, anyway.

Capt_Swing closed this task as Resolved.May 7 2015, 9:19 PM
Capt_Swing set Security to None.